AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS) \
	-DUNITY_WEBAPPS_ENABLE_DEBUG \
	-I$(top_srcdir)/src \
	-I$(top_srcdir)/src/libunity-webapps \
	$(UNITY_WEBAPPS_COVERAGE_CFLAGS) \
	-DSCHEMADATADIR=\"$(top_srcdir)/data/\"

noinst_PROGRAMS = \
	test-unity-webapps-permissions

test_unity_webapps_permissions_SOURCES = \
	test-unity-webapps-permissions.c
test_unity_webapps_permissions_LDADD = \
	$(UNITY_WEBAPPS_LIBS) \
	$(UNITY_WEBAPPS_DAEMON_LIBS) \
	$(UNITY_WEBAPPS_COVERAGE_LDFLAGS) \
	$(top_builddir)/src/libunity-webapps/libunity-webapps.la

TESTS = $(noinst_PROGRAMS)


